body {
    background: #e8f5ff;
}

.top_box {
    background-color: #5964ee;
}


.main_body {
    min-height: 500px;
}

.about-box {
    background-image: url('../images/about/about_box_bg.jpg');
    background-size: cover;
    padding: 100px 50px;
    margin: 150px auto 100px auto;
    min-height: 500px;
    border-radius: 30px 0 30px 30px;
}


.about-info {
    color: #fff;
    font-size: 19px;
    line-height: 1.6;
    padding-left: 36px;
}


.about-right {
    width: 100%;
    height: 500px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-right img {
    height: 380px;
    width: 380px;
}


/* 手机端 */
@media screen and (max-width: 768px) {

    .about-box {
        padding: 50px 20px;
        margin: 100px auto 50px auto;
        min-height: 400px;
        border-radius: 15px;
    }

    .about-box img {
        max-width: 100%;
    }


    .about-info {
        font-size: 16px;
        padding-left: 15px;
    }


    .about-right img {
        height: auto;
    }

}